Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5402

Overview

Vulnerability Score 6.5 6.5
CVE Id CVE-2007-5402
Last Modified 05 Sep 2008 05:30:41
Published 09 Jan 2008 04:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2007-5402

Summary

Multiple SQL injection vulnerabilities in Layton HelpBox 3.7.1 allow (1) remote attackers to execute arbitrary SQL commands via the sys_request_id parameter to editrequestenduser.asp; and allow remote authenticated users to execute arbitrary SQL commands via (2) the oldpassword parameter to writepwdenduser.asp, and the sys_request_id parameter to (3) changerequeststatus.asp, (4) editrequestuser.asp, (5) requestcommentsuser.asp, and (6) useractions.asp, different vectors than CVE-2004-2551.

Vulnerable Systems

Application

  • Layton Technology Helpbox 3.7.1


References

BID - 27187

MISC - http://secunia.com/secunia_research/2007-94/advisory/

SECUNIA - 27699

XF - helpbox-sysrequestid-sql-injection(39539)

XF - helpbox-writepwdenduser-sql-injection(39538)


Last Updated: 27 May 2016 10:46:10